<div>
    <h3>Nuevo</h3>
    <form (ngSubmit)="onSubmit()">
        <input type="text" name="newTitle" [(ngModel)]="newTitle" placeholder="Titulo"> <br>
        <input type="text" name="newContent" [(ngModel)]="newContent" placeholder="Contenido"> <br>
        <button type="submit">Guardar cambios</button>
    </form>
    <button (click)="onStepBack()">Volver Atras</button>
</div>
